mbed TLS v2.14.1

Data Fields
mbedtls_asn1_sequence Struct Reference

`#include <asn1.h>`

Collaboration diagram for mbedtls_asn1_sequence:
[legend]

## Data Fields
mbedtls_asn1_buf | buf
struct mbedtls_asn1_sequence * | next

## Detailed Description

Container for a sequence of ASN.1 items

Definition at line 156 of file asn1.h.

## Field Documentation

## ◆ buf

mbedtls_asn1_buf mbedtls_asn1_sequence::buf

Buffer containing the given ASN.1 item.

Definition at line 158 of file asn1.h.

## ◆ next

struct mbedtls_asn1_sequence* mbedtls_asn1_sequence::next

The next entry in the sequence.

Definition at line 159 of file asn1.h.

The documentation for this struct was generated from the following file:

- asn1.h